--NPC
ZO_CreateStringId("TTC_NPC_DAYNASSADRANO", "daynas sadrano")
ZO_CreateStringId("TTC_NPC_MAJHASUR", "majhasur")
ZO_CreateStringId("TTC_NPC_ONURAIMAHT", "onurai-maht")
ZO_CreateStringId("TTC_NPC_AMBARYSTERAN", "ambarys teran")
ZO_CreateStringId("TTC_NPC_UZARRUR", "uzarrur")
ZO_CreateStringId("TTC_NPC_CARILLDA", "carillda")
ZO_CreateStringId("TTC_NPC_PANERSEWEN", "panersewen")
ZO_CreateStringId("TTC_NPC_GLOTHOZUG", "glothozug")
ZO_CreateStringId("TTC_NPC_NIRYWY", "nirywy")
ZO_CreateStringId("TTC_NPC_HALASH", "halash")
ZO_CreateStringId("TTC_NPC_SEEKSBETTERDEALS", "Szuka-Lepszych-Okazji")
ZO_CreateStringId("TTC_NPC_ULYNMARYS", "ulyn marys")
ZO_CreateStringId("TTC_NPC_KHARG", "kharg")
ZO_CreateStringId("TTC_NPC_JUNALNAKAL", "junal-nakal")
ZO_CreateStringId("TTC_NPC_TALENDUM", "talen-dum")
ZO_CreateStringId("TTC_NPC_TELVONAROBAR", "telvon arobar")
ZO_CreateStringId("TTC_NPC_FERANRELENIM", "feran relenim")
ZO_CreateStringId("TTC_NPC_TANURLLERVU", "tanur llervu")
ZO_CreateStringId("TTC_NPC_MAJIDID", "ma'jidid")
ZO_CreateStringId("TTC_NPC_ATHEVAL", "atheval")
ZO_CreateStringId("TTC_NPC_ADAINJI", "adainji")
ZO_CreateStringId("TTC_NPC_MUSLABLIZ", "muslabliz")
ZO_CreateStringId("TTC_NPC_ALARETH", "alareth")
ZO_CreateStringId("TTC_NPC_MANIDAH", "manidah")
ZO_CreateStringId("TTC_NPC_LEJESHA", "lejesha")
ZO_CreateStringId("TTC_NPC_GLORGZORGO", "glorgzorgo")
ZO_CreateStringId("TTC_NPC_MALIRZZAKA", "malirzzaka")
ZO_CreateStringId("TTC_NPC_DROMASH", "dromash")
ZO_CreateStringId("TTC_NPC_ANIAMA", "aniama")
ZO_CreateStringId("TTC_NPC_FANWYEARIE", "fanwyearie")
ZO_CreateStringId("TTC_NPC_ALDAMURVYN", "aldam urvyn")
ZO_CreateStringId("TTC_NPC_MOGAZGUR", "mogazgur")
ZO_CreateStringId("TTC_NPC_NAMEEL", "nameel")
ZO_CreateStringId("TTC_NPC_HARZDAK", "harzdak")
ZO_CreateStringId("TTC_NPC_SHULIISH", "shuliish")
ZO_CreateStringId("TTC_NPC_BORGRARA", "borgrara")
ZO_CreateStringId("TTC_NPC_HENRIETTEPANOIT", "henriette panoit")
ZO_CreateStringId("TTC_NPC_NAGRULGROSTUGBAZ", "nagrul gro-stugbaz")
ZO_CreateStringId("TTC_NPC_OORGURN", "oorgurn")
ZO_CreateStringId("TTC_NPC_ATAZHA", "atazha")
ZO_CreateStringId("TTC_NPC_RINAMI", "rinami")
ZO_CreateStringId("TTC_NPC_LORTHODAER", "lorthodaer")
ZO_CreateStringId("TTC_NPC_MAUHOTH", "mauhoth")
ZO_CreateStringId("TTC_NPC_SEBASTIANBRUTYA", "sebastian brutya")
ZO_CreateStringId("TTC_NPC_JENACALVUS", "jena calvus")
ZO_CreateStringId("TTC_NPC_RUXULTAV", "ruxultav")
ZO_CreateStringId("TTC_NPC_RUNIK", "runik")
ZO_CreateStringId("TTC_NPC_FELAYNUVARAM", "felayn uvaram")
ZO_CreateStringId("TTC_NPC_NARRIL", "narril")
ZO_CreateStringId("TTC_NPC_GINETTEMALARELIE", "ginette malarelie")
ZO_CreateStringId("TTC_NPC_MAHRAHDR", "mahrahdr")
ZO_CreateStringId("TTC_NPC_MENGILWAEN", "mengilwaen")
ZO_CreateStringId("TTC_NPC_NELVONGALEN", "nelvon galen")
ZO_CreateStringId("TTC_NPC_DONNAELAIN", "donnaelain")
ZO_CreateStringId("TTC_NPC_SHELZAKA", "shelzaka")
ZO_CreateStringId("TTC_NPC_SHUHASA", "shuhasa")
ZO_CreateStringId("TTC_NPC_KEENEYES", "Bystre-Oczy")
ZO_CreateStringId("TTC_NPC_GLEGOKH", "glegokh")
ZO_CreateStringId("TTC_NPC_MAKKHZAHR", "makkhzahr")
ZO_CreateStringId("TTC_NPC_BALVERSARVANI", "balver sarvani")
ZO_CreateStringId("TTC_NPC_NISTYNIEL", "nistyniel")
ZO_CreateStringId("TTC_NPC_RAMZASA", "ramzasa")
ZO_CreateStringId("TTC_NPC_VIRWILLAURE", "virwillaure")
ZO_CreateStringId("TTC_NPC_CANDA", "canda")
ZO_CreateStringId("TTC_NPC_HEATONSCALES", "Upał-Na-Łuskach")
ZO_CreateStringId("TTC_NPC_MUHEH", "muheh")
ZO_CreateStringId("TTC_NPC_RONURIL", "ronuril")
ZO_CreateStringId("TTC_NPC_SHINIRAER", "shiniraer")
ZO_CreateStringId("TTC_NPC_SHARADDARGO", "sharaddargo")
ZO_CreateStringId("TTC_NPC_JALAIMA", "jalaima")
ZO_CreateStringId("TTC_NPC_MANI", "mani")
ZO_CreateStringId("TTC_NPC_MURGRUD", "murgrud")
ZO_CreateStringId("TTC_NPC_NINDENEL", "nindenel")
ZO_CreateStringId("TTC_NPC_TEROMAWEN", "teromawen")
ZO_CreateStringId("TTC_NPC_GALISANDALEN", "galis andalen")
ZO_CreateStringId("TTC_NPC_CAMYAALE", "camyaale")
ZO_CreateStringId("TTC_NPC_FENDROSFARYON", "fendros faryon")
ZO_CreateStringId("TTC_NPC_GHOBARGH", "ghobargh")
ZO_CreateStringId("TTC_NPC_GOUDADUL", "goudadul")
ZO_CreateStringId("TTC_NPC_HASIWEN", "hasiwen")
ZO_CreateStringId("TTC_NPC_DUGUGIKH", "dugugikh")
ZO_CreateStringId("TTC_NPC_BOLSTHIRANDUS", "bols thirandus")
ZO_CreateStringId("TTC_NPC_FINTILORWE", "fintilorwe")
ZO_CreateStringId("TTC_NPC_GOH", "goh")
ZO_CreateStringId("TTC_NPC_IANNIANITH", "iannianith")
ZO_CreateStringId("TTC_NPC_MIZUL", "mizul")
ZO_CreateStringId("TTC_NPC_NAIFINEH", "naifineh")
ZO_CreateStringId("TTC_NPC_WALKSINLEAVES", "walks-in-leaves")
ZO_CreateStringId("TTC_NPC_NAERORIEN", "naerorien")
ZO_CreateStringId("TTC_NPC_CERWERIELL", "cerweriell")
ZO_CreateStringId("TTC_NPC_FERZHELA", "ferzhela")
ZO_CreateStringId("TTC_NPC_GUZG", "guzg")
ZO_CreateStringId("TTC_NPC_LANIRSARE", "lanirsare")
ZO_CreateStringId("TTC_NPC_RENZAIQ", "renzaiq")
ZO_CreateStringId("TTC_NPC_URAACIL", "uraacil")
ZO_CreateStringId("TTC_NPC_DULIA", "dulia")
ZO_CreateStringId("TTC_NPC_SHAMUNIZ", "shamuniz")
ZO_CreateStringId("TTC_NPC_ARVERFALOS", "arver falos")
ZO_CreateStringId("TTC_NPC_KAALE", "kaale")
ZO_CreateStringId("TTC_NPC_TILINARIE", "tilinarie")
ZO_CreateStringId("TTC_NPC_VALUESMANYTHINGS", "Ceni-Wiele-Rzeczy")
ZO_CreateStringId("TTC_NPC_ZUNLOG", "zunlog")
ZO_CreateStringId("TTC_NPC_ORNYENQUE", "ornyenque")
ZO_CreateStringId("TTC_NPC_LAKNAR", "laknar")
ZO_CreateStringId("TTC_NPC_SAYMIMAH", "saymimah")
ZO_CreateStringId("TTC_NPC_UURWAERION", "uurwaerion")
ZO_CreateStringId("TTC_NPC_VINDERHLARAN", "vinder hlaran")
ZO_CreateStringId("TTC_NPC_YAT", "yat")
ZO_CreateStringId("TTC_NPC_MARBILAH", "marbilah")
ZO_CreateStringId("TTC_NPC_FRENIDELA", "frenidela")
ZO_CreateStringId("TTC_NPC_ROUDI", "roudi")
ZO_CreateStringId("TTC_NPC_SHAKH", "shakh")
ZO_CreateStringId("TTC_NPC_TENDIRVLAREN", "tendir vlaren")
ZO_CreateStringId("TTC_NPC_VORH", "vorh")
ZO_CreateStringId("TTC_NPC_BIXITLEESH", "bixitleesh")
ZO_CreateStringId("TTC_NPC_AHZISH", "ah-zish")
ZO_CreateStringId("TTC_NPC_ATIN", "atin")
ZO_CreateStringId("TTC_NPC_AZARATI", "azarati")
ZO_CreateStringId("TTC_NPC_ESTILLDO", "estilldo")
ZO_CreateStringId("TTC_NPC_AERCHITH", "aerchith")
ZO_CreateStringId("TTC_NPC_MORG", "morg")
ZO_CreateStringId("TTC_NPC_TREDYNDARAM", "tredyn daram")
ZO_CreateStringId("TTC_NPC_ESSILION", "essilion")
ZO_CreateStringId("TTC_NPC_BRARAHLAALO", "brara hlaalo")
ZO_CreateStringId("TTC_NPC_FAEDRE", "faedre")
ZO_CreateStringId("TTC_NPC_KHALATAH", "khalatah")
ZO_CreateStringId("TTC_NPC_MURGOZ", "murgoz")
ZO_CreateStringId("TTC_NPC_SINTILFALION", "sintilfalion")
ZO_CreateStringId("TTC_NPC_ZULGOZU", "zulgozu")
ZO_CreateStringId("TTC_NPC_GHATRUGH", "ghatrugh")
ZO_CreateStringId("TTC_NPC_MAKMARGO", "makmargo")
ZO_CreateStringId("TTC_NPC_ARNYEANA", "arnyeana")
ZO_CreateStringId("TTC_NPC_ERALIAN", "eralian")
ZO_CreateStringId("TTC_NPC_JEELUSLEI", "jeelus-lei")
ZO_CreateStringId("TTC_NPC_LLETHERNILEM", "llether nilem")
ZO_CreateStringId("TTC_NPC_PARVAIA", "parvaia")
ZO_CreateStringId("TTC_NPC_MAJDAWA", "majdawa")
ZO_CreateStringId("TTC_NPC_ALISEWEN", "alisewen")
ZO_CreateStringId("TTC_NPC_CELORIEN", "celorien")
ZO_CreateStringId("TTC_NPC_DERASGOLATHYN", "deras golathyn")
ZO_CreateStringId("TTC_NPC_DOSA", "dosa")
ZO_CreateStringId("TTC_NPC_GHOGURZ", "ghogurz")
ZO_CreateStringId("TTC_NPC_MEDENBERENDUS", "meden berendus")
ZO_CreateStringId("TTC_NPC_EMUIN", "emuin")
ZO_CreateStringId("TTC_NPC_GASHEG", "gasheg")
ZO_CreateStringId("TTC_NPC_TARSHEHS", "tar-shehs")
ZO_CreateStringId("TTC_NPC_VALSSALVANI", "vals salvani")
ZO_CreateStringId("TTC_NPC_ZINO", "zino")
ZO_CreateStringId("TTC_NPC_GEEHSAKKA", "geeh-sakka")
ZO_CreateStringId("TTC_NPC_ENDORIELL", "endoriell")
ZO_CreateStringId("TTC_NPC_ERWURLDE", "erwurlde")
ZO_CreateStringId("TTC_NPC_GALSFENDYN", "gals fendyn")
ZO_CreateStringId("TTC_NPC_HAYAIA", "hayaia")
ZO_CreateStringId("TTC_NPC_RAZGUGUL", "razgugul")
ZO_CreateStringId("TTC_NPC_THROUGHGILDEDEYES", "Spod-Ozłoconych-Powiek")
ZO_CreateStringId("TTC_NPC_ZARUM", "zarum")
ZO_CreateStringId("TTC_NPC_NAKMARGO", "nakmargo")
ZO_CreateStringId("TTC_NPC_GANANITH", "gananith")
ZO_CreateStringId("TTC_NPC_JZARAER", "j'zaraer")
ZO_CreateStringId("TTC_NPC_LUZ", "luz")
ZO_CreateStringId("TTC_NPC_SILVERSCALES", "Srebrne-Łuski")
ZO_CreateStringId("TTC_NPC_URVELHLAREN", "urvel hlaren")
ZO_CreateStringId("TTC_NPC_ADAGWEN", "adagwen")
ZO_CreateStringId("TTC_NPC_INISHEZ", "inishez")
ZO_CreateStringId("TTC_NPC_GALAMSELETH", "galam seleth")
ZO_CreateStringId("TTC_NPC_JEEMA", "jee-ma")
ZO_CreateStringId("TTC_NPC_LIANORIEN", "lianorien")
ZO_CreateStringId("TTC_NPC_LOGOGRU", "logogru")
ZO_CreateStringId("TTC_NPC_MABIT", "mabit")
ZO_CreateStringId("TTC_NPC_MERVSSARYS", "mervs sarys")
ZO_CreateStringId("TTC_NPC_TERORNE", "terorne")
ZO_CreateStringId("TTC_NPC_NARKHUKULG", "narkhukulg")
ZO_CreateStringId("TTC_NPC_FARVYNRETHAN", "farvyn rethan")
ZO_CreateStringId("TTC_NPC_GATHEWEN", "gathewen")
ZO_CreateStringId("TTC_NPC_QANLIZ", "qanliz")
ZO_CreateStringId("TTC_NPC_SHINYTRADES", "Handluje-Błyskotkami")
ZO_CreateStringId("TTC_NPC_SNEGBUG", "snegbug")
ZO_CreateStringId("TTC_NPC_VIRWEN", "virwen")
ZO_CreateStringId("TTC_NPC_DAHNADREEL", "dahnadreel")
ZO_CreateStringId("TTC_NPC_RELIEVESBURDENS", "Uśmierza-Troski")
ZO_CreateStringId("TTC_NPC_FARUL", "farul")
ZO_CreateStringId("TTC_NPC_ERLURAMAR", "erluramar")
ZO_CreateStringId("TTC_NPC_ZAGHGROSTUGH", "zagh gro-stugh")
ZO_CreateStringId("TTC_NPC_SYALLETH", "syalleth")
ZO_CreateStringId("TTC_NPC_COMMERCEDELEGATE", "przedstawicielka handlowa")
ZO_CreateStringId("TTC_NPC_NOVENIADRANO", "noveni adrano")
ZO_CreateStringId("TTC_NPC_ORSTAG", "orstag")
ZO_CreateStringId("TTC_NPC_RAVAMSEDAS", "ravam sedas")
ZO_CreateStringId("TTC_NPC_SHOGARZ", "shogarz")
ZO_CreateStringId("TTC_NPC_VALOWENDE", "valowende")
ZO_CreateStringId("TTC_NPC_NARDHILBARYS", "nardhil barys")
ZO_CreateStringId("TTC_NPC_SHARGALASH", "shargalash")
ZO_CreateStringId("TTC_NPC_QUELILMOR", "quelilmor")
ZO_CreateStringId("TTC_NPC_VARANDIA", "varandia")
ZO_CreateStringId("TTC_NPC_AMBALOR", "ambalor")
ZO_CreateStringId("TTC_NPC_NOWAJAN", "nowajan")
ZO_CreateStringId("TTC_NPC_RINEDEL", "rinedel")
ZO_CreateStringId("TTC_NPC_HUZZIN", "huzzin")
ZO_CreateStringId("TTC_NPC_IRNADREN", "irna dren")
ZO_CreateStringId("TTC_NPC_RIALILRIN", "rialilrin")
ZO_CreateStringId("TTC_NPC_RUBYNDENILE", "rubyn denile")
ZO_CreateStringId("TTC_NPC_TALWULLAURE", "talwullaure")
ZO_CreateStringId("TTC_NPC_YGGURZSTRONGBOW", "Yggurz Mocny Łuk")
ZO_CreateStringId("TTC_NPC_UTZAEI", "utzaei")
ZO_CreateStringId("TTC_NPC_AKIOSHEEJA", "aki-osheeja")
ZO_CreateStringId("TTC_NPC_FAELEMAR", "faelemar")
ZO_CreateStringId("TTC_NPC_MAHADALATBERGAMA", "mahadal at-bergama")
ZO_CreateStringId("TTC_NPC_ORDASHA", "ordasha")
ZO_CreateStringId("TTC_NPC_THALORIL", "thaloril")
ZO_CreateStringId("TTC_NPC_XOKOMAR", "xokomar")
ZO_CreateStringId("TTC_NPC_GIRTA", "gir-ta")
ZO_CreateStringId("TTC_NPC_ADIBLARGO", "adiblargo")
ZO_CreateStringId("TTC_NPC_ARTURAPAMARC", "artura pamarc")
ZO_CreateStringId("TTC_NPC_FORTISASINA", "fortis asina")
ZO_CreateStringId("TTC_NPC_MAELANRITH", "maelanrith")
ZO_CreateStringId("TTC_NPC_NIRSHALA", "nirshala")
ZO_CreateStringId("TTC_NPC_RAZZAMIN", "razzamin")
ZO_CreateStringId("TTC_NPC_BEGOK", "begok")
ZO_CreateStringId("TTC_NPC_GLAETALDO", "glaetaldo")
ZO_CreateStringId("TTC_NPC_GOLGAKUL", "golgakul")
ZO_CreateStringId("TTC_NPC_JAFLINNA", "Jaflinna Śniegowy Ród")
ZO_CreateStringId("TTC_NPC_MAGUZAK", "maguzak")
ZO_CreateStringId("TTC_NPC_SADENSARVANI", "saden sarvani")
ZO_CreateStringId("TTC_NPC_WUSAVA", "wusava")
ZO_CreateStringId("TTC_NPC_LAYTIVASENDRIS", "laytiva sendris")

ZO_CreateStringId("TTC_NPC_MDESHARGO", "m'deshargo")
ZO_CreateStringId("TTC_NPC_BREDROMATHOR", "bredromathor")
ZO_CreateStringId("TTC_NPC_HULEIDA", "huleida")
ZO_CreateStringId("TTC_NPC_MAEVOLK", "maevolk")
ZO_CreateStringId("TTC_NPC_TRALLINARIAN", "trallinarian")
ZO_CreateStringId("TTC_NPC_WITA", "wita")
ZO_CreateStringId("TTC_NPC_ZUUGOZAG", "zuugozag")

ZO_CreateStringId("TTC_NPC_BODFIRA", "bodfira")
ZO_CreateStringId("TTC_NPC_BRIGHORTAN", "brighortan")
ZO_CreateStringId("TTC_NPC_JOTEPMOTA", "jotep-mota")
ZO_CreateStringId("TTC_NPC_KELTORGAN", "keltorgan")
ZO_CreateStringId("TTC_NPC_MARILIAVERETHI", "marilia verethi")
ZO_CreateStringId("TTC_NPC_VICTOIREMADACH", "victoire madach")

ZO_CreateStringId("TTC_NPC_MORBORGOL", "morborgol")

ZO_CreateStringId("TTC_NPC_AMIRUDDA", "amirudda")
ZO_CreateStringId("TTC_NPC_DANDRASOMAYN", "dandras omayn")
ZO_CreateStringId("TTC_NPC_LHOTAHIR", "lhotahir")
ZO_CreateStringId("TTC_NPC_PRAXEDESVESTALIS", "praxedes vestalis")
ZO_CreateStringId("TTC_NPC_SHURUTHIKH", "shuruthikh")
ZO_CreateStringId("TTC_NPC_SIHRIMAYA", "sihrimaya")

ZO_CreateStringId("TTC_NPC_DIONHASSILDOR", "dion hassildor")

ZO_CreateStringId("TTC_NPC_BODSAMANAS", "bodsa manas")
ZO_CreateStringId("TTC_NPC_FURNVEKH", "furnvekh")
ZO_CreateStringId("TTC_NPC_LIVIATAPPO", "livia tappo")
ZO_CreateStringId("TTC_NPC_VEN", "ven")
ZO_CreateStringId("TTC_NPC_VESAKTA", "vesakta")
ZO_CreateStringId("TTC_NPC_ZENELAZ", "zenelaz")

ZO_CreateStringId("TTC_NPC_TUXUTL", "tuxutl")

ZO_CreateStringId("TTC_NPC_INNRYK", "innryk")
ZO_CreateStringId("TTC_NPC_KEMSHELAR", "kemshelar")
ZO_CreateStringId("TTC_NPC_MARCELLEFANIS", "marcelle fanis")
ZO_CreateStringId("TTC_NPC_PUGEREAULAFFOON", "pugereau laffoon")
ZO_CreateStringId("TTC_NPC_SHAKHRATH", "shakhrath")
ZO_CreateStringId("TTC_NPC_ZOEFRERNILE", "zoe frernile")

ZO_CreateStringId("TTC_NPC_JANNEJONNICENT", "janne jonnicent")

ZO_CreateStringId("TTC_NPC_ARZALAYA", "arzalaya")
ZO_CreateStringId("TTC_NPC_GEI", "gei")
ZO_CreateStringId("TTC_NPC_SHARFLEKH", "sharflekh")
ZO_CreateStringId("TTC_NPC_STEPHENNSURILIE", "stephenn surilie")
ZO_CreateStringId("TTC_NPC_TILDINFANYA", "tildinfanya")
ZO_CreateStringId("TTC_NPC_VARTHEVAGUE", "var the vague")

ZO_CreateStringId("TTC_NPC_JAHIM", "jahim")

--Master Writ
ZO_CreateStringId("TTC_MASTER_WRIT_ALCHEMYREGEX", "Wytworzyć? (.-) z")
ZO_CreateStringId("TTC_MASTER_WRIT_ENCHANTINGREGEX", "Wytworzyć? (.*)")
ZO_CreateStringId("TTC_MASTER_WRIT_PROVISIONINGREGEX", "Wytworzyć? (.*)")
ZO_CreateStringId("TTC_MASTER_WRIT_CRAFTINGREGEX", "Wytworzyć? (.*)")

--Settings
ZO_CreateStringId("TTC_SETTING_GENERALSETTINGS", "Ogólne ustawienia")
ZO_CreateStringId("TTC_SETTING_ENABLEITEMSOLDNOTIFICATION", "Włącz powiadomienie o sprzedaży przedmiotu")
ZO_CreateStringId("TTC_SETTING_ENABLEITEMSOLDNOTIFICATION_TOOLTIP", "Powiadomienie tekstowe w panelu czatu")
ZO_CreateStringId("TTC_SETTING_ENABLEAUTORECORDSEARCHRESULTS", "Włącz automatyczne nagrywanie wyników wyszukiwania")
ZO_CreateStringId("TTC_SETTING_ENABLEMYGUILDLISTINGSUPLOAD", "Synchronizuj moje ogłoszenia osobiste")
ZO_CreateStringId("TTC_SETTING_ENABLEAUTORECORDSEARCHRESULTS_TOOLTIP", "Automatycznie zapisuj wyszukiwane elementy do przesłania")
ZO_CreateStringId("TTC_SETTING_ENABLEGENERALNOTIFICATIONS", "Włącz powiadomienia ogólne")
ZO_CreateStringId("TTC_SETTING_MAXNUMBEROFAUTORECORDEDENTRIES", "Maksymalna liczba automatycznie zapisanych wpisów")
ZO_CreateStringId("TTC_SETTING_TOOLTIPSETTINGS", "Ustawienia podpowiedzi")
ZO_CreateStringId("TTC_SETTING_ENABLEITEMPANELPRICINGINFO", "Włącz informacje o cenach w panelu przedmiotu")
ZO_CreateStringId("TTC_SETTING_ENABLEITEMPANELPRICINGINFO_TOOLTIP", "Informacja o cenie w dolnej części panelu towaru")
ZO_CreateStringId("TTC_SETTING_INCLUDESUGGESTEDPRICE", "Uwzględnij sugerowaną cenę")
ZO_CreateStringId("TTC_SETTING_INCLUDEAGGREGATE", "Uwzględnij min./śr./maks")
ZO_CreateStringId("TTC_SETTING_INCLUDEENTRYCOUNT", "Uwzględnij liczbę wpisów")
ZO_CreateStringId("TTC_SETTING_INCLUDELASTUPDATETIME", "Uwzględnij czas ostatniej aktualizacji")
ZO_CreateStringId("TTC_SETTING_PRICETOCHATSETTINGS", "Cena na czacie (ustawienia)")
ZO_CreateStringId("TTC_SETTING_ENABLEPRICETOCHATBUTTON", "Włącz przycisk ceny na czacie")
ZO_CreateStringId("TTC_SETTING_ENABLESEARCHONLINEBUTTON", "Włącz przycisk wyszukiwania online")
ZO_CreateStringId("TTC_SETTING_ENABLEPRICEHISTORYONLINEBUTTON", "Włącz przycisk historii cen online")
ZO_CreateStringId("TTC_SETTING_ENABLEPRICETOCHATBUTTON_TOOLTIP", "Przycisk pod prawym przyciskiem myszy 'menu linków elementów'")
ZO_CreateStringId("TTC_SETTING_CLEARDATA", "Wyczyść dane")
ZO_CreateStringId("TTC_SETTING_CLEARRECORDEDENTRIES", "Wyczyść zarejestrowane wpisy")
ZO_CreateStringId("TTC_SETTING_TTCOPTIONS", "Tamriel Trade Centre Opcje")

--General
ZO_CreateStringId("TTC_ERROR", "BŁĄD")
ZO_CreateStringId("TTC_ALCHEMY", "alchemia")
ZO_CreateStringId("TTC_ENCHANTING", "zaklinanie")
ZO_CreateStringId("TTC_PROVISIONING", "aprowizacja")
ZO_CreateStringId("TTC_SCANALLLISTINGS", "Przeskanuj wszystkie oferty")
ZO_CreateStringId("TTC_TOGGLEPRICETOOLTIP", "Przełącz podpowiedź cenową")
ZO_CreateStringId("TTC_SEARCHONLINE", "Wyszukaj online")
ZO_CreateStringId("TTC_PRICEHISTORYONLINE", "Zobacz historię cen online")

--Messages
ZO_CreateStringId("TTC_ERROR_AUTORECORDSEARCHRESULTNOTENABLED", "Automatyczne rejestrowanie wyników wyszukiwania nie jest włączone. Włącz tę opcję, przechodząc do Ustawień -> Ustawienia dodatków -> Tamriel Trade Center")
ZO_CreateStringId("TTC_ERROR_GUILDDOESNOTOWNKIOSK", "Obecna gildia nie posiada stoiska gildii. Operacja zakończona.")
ZO_CreateStringId("TTC_MSG_SCANINPROGRESS", "Skanowanie w toku")
ZO_CreateStringId("TTC_MSG_SCANNINGALLLISTINGSINSTORE", "Skanowanie wszystkich ofert w sklepie")
ZO_CreateStringId("TTC_MSG_SCANCANCELED", "Skanowanie anulowane")
ZO_CreateStringId("TTC_MSG_OPERATIONCANCELEDBYUSER", "Operacja anulowana przez użytkownika")
ZO_CreateStringId("TTC_MSG_AUTOSCAN", "Automatyczne skanowanie")
ZO_CreateStringId("TTC_MSG_AUTOSCANCOMPLETED", "Automatyczne skanowanie zakończone")
ZO_CreateStringId("TTC_MSG_OWNGUILDLISTINGUPDATED", "TTC: lista handlowa %s została zaktualizowana. Klient zewnętrzny zsynchronizuje zaktualizowaną listę ze stroną internetową po użyciu /reloadui lub po wylogowaniu się z gry")
ZO_CreateStringId("TTC_MSG_ITEMSOLDDETECTED", "TTC: wykryto, że %1$i x %2$s został sprzedany w gildii %3$s. Klient zewnętrzny zsynchronizuje zaktualizowaną listę ze stroną internetową po użyciu /reloadui lub po wylogowaniu się z gry")
ZO_CreateStringId("TTC_MSG_TASKENDED", "Zadanie zakończone")
ZO_CreateStringId("TTC_MSG_FULLGUILDLISTINGSSCANFINISHED", "Zakończono pełne skanowanie listy gildii")
ZO_CreateStringId("TTC_MSG_MAXRECORDCOUNTREACHED", "TTC: Osiągnięto maksymalną liczbę automatycznie zarejestrowanych wpisów. Rozważ zwiększenie limitu lub prześlij istniejące dane za pomocą dostarczonego klienta zewnętrznego (Client.exe) oraz /ReloadUI.")
ZO_CreateStringId("TTC_MSG_CLEARRECORDEDENTRIESINSTRUCTION", "Po uruchomieniu klienta oraz /ReloadUI możesz bezpiecznie wyczyścić wszystkie zapisane dane, przechodząc do Ustawienia -> Ustawienia dodatków -> Tamriel Trade Center -> Wyczyść zarejestrowane wpisy")
ZO_CreateStringId("TTC_ERROR_SCANENDEDDUETORECORDLIMITREACHED", "Pełne skanowanie listy gildii zostało zakończone z powodu osiągnięcia limitu rekordów")
ZO_CreateStringId("TTC_MSG_THANKSFORUSINGTTC", "Dziękujemy za korzystanie z Tamriel Trade Center")
ZO_CreateStringId("TTC_MSG_FIRSTLOADINFO", "-Pamiętaj, że ten dodatek |c993300wymaga do działania powiązanego klienta zewnętrznego|r.\n- Klient zewnętrzny będzie przesyłał Twoje listy handlowe i aktualizował ten dodatek/informacje o cenie\n-Aby uzyskać więcej informacji, odwiedź stronę http://tamrieltradecentre.com/help/AddonAndClient")
ZO_CreateStringId("TTC_ERROR_PRICETABLEMISSING", "Brakuje tabeli cen")
ZO_CreateStringId("TTC_ERROR_PRICETABLEOUTDATED", "Tabela cen nieaktualna. Uruchom ponownie Client.exe, aby ją zaktualizować")
ZO_CreateStringId("TTC_ERROR_ItemLookUpTableMissing", "Brak tabeli wyszukiwania elementów.\nMusisz uruchomić Client.exe w Documents/Elder Scrolls Online/live/AddOns/TamrielTradeCentre/Client przed uruchomieniem gry, aby TTC działało poprawnie.")
ZO_CreateStringId("TTC_ERROR_UNABLETODETECTSERVERREGION", "Nie można wykryć regionu serwera")

--Pricing
ZO_CreateStringId("TTC_PRICE_UPDATEDTODAY", "Zaktualizowano dzisiaj")
ZO_CreateStringId("TTC_PRICE_LASTUPDATEDXDAYSAGO", "Ostatnia aktualizacja %i dni temu")
ZO_CreateStringId("TTC_PRICE_NOLISTINGDATA", "Brak danych o ofertach sprzedaży")
ZO_CreateStringId("TTC_PRICE_SUGGESTEDXTOY", "Sugerowane: %s ~ %s")
ZO_CreateStringId("TTC_PRICE_AGGREGATEPRICESXYZ", "[Śr. %s/min. %s/maks. %s]")
ZO_CreateStringId("TTC_PRICE_XLISTINGSYITEMS", "(%s ofert sprzedaży/%s przedmiotów)")
ZO_CreateStringId("TTC_PRICE_XLISTINGS", "(%s ofert sprzedaży)")
ZO_CreateStringId("TTC_PRICE_FORXNOLISTINGDATA", "Cena TTC %s: brak danych o ofertach sprzedaży. ")
ZO_CreateStringId("TTC_PRICE_FORX", "Cena TTC dla %s: ")
ZO_CreateStringId("TTC_PRICE_NOTENOUGHDATAFORSUGGESTION", "Za mało danych do sugestii")
ZO_CreateStringId("TTC_PRICE_PRICETOCHAT", "Price to Chat")
